pbs_migration_assistant.bat(8B)

NAME
pbs_migration_assistant.bat - For Windows. Tells PBS which server configuration settings to use

SYNOPSIS
pbs_migration_assistant.bat /b
pbs_migration_assistant.bat /r

DESCRIPTION
On Windows, you use C:\Program Files(x86)\PBS Pro\exec\bin\pbs_migration_assistant.bat to set server configuration variables appropriately.

OPTIONS

/b  Tells PBS to use the old server configuration settings.

/r  Tells PBS to use the new server configuration settings.